What is the meaning of this error please


#1

Please what is the meaning of this error?


#2

Run command window as administrator


#3

Thanks @alfabetagama,

but the same error is still showing


#4

I am still getting this error , please what should I do?


#5

Could you please post a print of the output in admin mode?


#6

You should not need to be running npm with superuser privileges. OP: try upgrading node to 6.7.0.


#7

That is the version I am already running on


#8

@italo-nascimento please what do you mean by admin mode?


#9

I see 4.6.0 in your screencap.


#10

@rapropos

I have installed the latest, but I am still getting the error.

Thanks,


#11

See here.


#12

@rapropos thank,

I have started following the instruction, but when i got to installing ionic, see the error that showed up